Bug 1446787 - Month selection arrows for C&U Gap collection are hidden in the UI
Summary: Month selection arrows for C&U Gap collection are hidden in the UI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.7.3
Assignee: Eric Winchell
QA Contact: Nandini Chandra
URL:
Whiteboard: ui:c&u
Depends On: 1439853
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-28 22:14 UTC by Satoe Imaishi
Modified: 2017-06-28 15:01 UTC (History)
6 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439853
Environment:
Last Closed: 2017-06-28 15:01:40 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-28 22:16:05 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/adce7dc14baacdd48d1e51772443be4d4b98bea9

commit adce7dc14baacdd48d1e51772443be4d4b98bea9
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Wed Apr 19 16:05:11 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 18:14:03 2017 -0400

    Merge pull request #1084 from epwinchell/c_and_u_gap_calendar_fix
    
    Fix calendar position on C & U gap collection tab
    (cherry picked from commit 8c609eb1719ce8cc50bd6920a3349ba92b477fb4)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1446787

 app/views/ops/_diagnostics_cu_repair_tab.html.haml | 2 ++
 1 file changed, 2 insertions(+)

Comment 3 Nandini Chandra 2017-06-12 06:29:55 UTC
Verified in 5.7.3.1

Comment 5 errata-xmlrpc 2017-06-28 15:01:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.